<?xml version="1.0" standalone="yes"?>
<skill id="46911">
  <title><![CDATA[3.1 Munkalapok közötti váltás]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[<P>Kattintson annak a munkalapnak a fülére, amit meg akar tekinteni.</P>]]></text>
      <img_name>Images/46911_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy kattintson a <B>Nyíl</B> gombokra, a munkalapok közötti előre- és visszalépéshez.]]></text>
      <img_name>Images/46911_1.jpg</img_name>
    </step>
  </steps>
</skill>